Versiones de puppet instaladas en clientes y servidores | Algo de Linux

viernes, 10 de febrero de 2017

Versiones de puppet instaladas en clientes y servidores

Para evitar problemas, es importante recordar que la versión de puppet agent instalada en los clientes debe ser siempre igual o inferior a la versión del puppet master.

A día de hoy, mis puppetmaster Debian Jessie tienen instalada la versión 3.7.2 y los agentes Ubuntu Trusty la 3.4.3. Así que me ha parecido conveniente instalar también la versión 3.4.3 en clientes Windows.

Se me olvidaba comentar que el cliente puppet 3.4.3 es de 32 bits. Tan sólo existe versión de 64 bits a partir de puppet 3.7.3
Publicado por primera vez en http://enavas.blogspot.com.es

No hay comentarios: